# This file created by conda-build 3.21.4
# meta.yaml template originally from:
# /opt/recipe, last modified Wed Dec  8 19:13:44 2021
# ------------------------------------------------

package:
  name: bamtocov
  version: 2.3.0
source:
  - sha256: e027edfee6576a430f398fae4aa8247306f840f4109704e870e56e458f42c75d
    url: https://github.com/telatin/bamtocov/archive/v2.3.0.tar.gz
build:
  number: '0'
  string: h38613fd_0
requirements:
  build:
    - _libgcc_mutex 0.1 conda_forge
    - _openmp_mutex 4.5 1_gnu
    - binutils_impl_linux-64 2.36.1 h193b22a_2
    - binutils_linux-64 2.36 hf3e587d_2
    - ca-certificates 2021.10.8 ha878542_0
    - gcc_impl_linux-64 9.4.0 h03d3576_11
    - gcc_linux-64 9.4.0 h391b98a_2
    - gxx_impl_linux-64 9.4.0 h03d3576_11
    - gxx_linux-64 9.4.0 h0316aca_2
    - kernel-headers_linux-64 2.6.32 he073ed8_15
    - ld_impl_linux-64 2.36.1 hea4e1c9_2
    - libgcc-devel_linux-64 9.4.0 hd854feb_11
    - libgcc-ng 11.2.0 h1d223b6_11
    - libgomp 11.2.0 h1d223b6_11
    - libsanitizer 9.4.0 h79bfe98_11
    - libstdcxx-devel_linux-64 9.4.0 hd854feb_11
    - libstdcxx-ng 11.2.0 he4da1e4_11
    - nim 1.4.8 h9c3ff4c_0
    - openssl 3.0.0 h7f98852_2
    - pcre 8.45 h9c3ff4c_0
    - sysroot_linux-64 2.12 he073ed8_15
  host:
    - _libgcc_mutex 0.1 conda_forge
    - _openmp_mutex 4.5 1_gnu
    - bzip2 1.0.8 h7f98852_4
    - c-ares 1.18.1 h7f98852_0
    - ca-certificates 2021.10.8 ha878542_0
    - htslib 1.14 h9093b5e_0
    - krb5 1.19.2 hcc1bbae_3
    - libcurl 7.80.0 h2574ce0_0
    - libdeflate 1.7 h7f98852_5
    - libedit 3.1.20191231 he28a2e2_2
    - libev 4.33 h516909a_1
    - libgcc-ng 11.2.0 h1d223b6_11
    - libgomp 11.2.0 h1d223b6_11
    - libnghttp2 1.43.0 h812cca2_1
    - libssh2 1.10.0 ha56f1ee_2
    - libstdcxx-ng 11.2.0 he4da1e4_11
    - libzlib 1.2.11 h36c2ea0_1013
    - ncurses 6.2 h58526e2_4
    - openssl 1.1.1l h7f98852_0
    - pcre 8.45 h9c3ff4c_0
    - tk 8.6.11 h27826a3_1
    - xz 5.2.5 h516909a_1
    - zlib 1.2.11 h36c2ea0_1013
  run:
    - htslib >=1.14,<1.15.0a0
    - libgcc-ng >=9.4.0
    - libzlib >=1.2.11,<1.3.0a0
    - pcre >=8.45,<9.0a0
test:
  commands:
    - covtotarget --help
    - covtotarget --version | grep 2.3.0
    - bamtocov --version | grep 2.3.0
about:
  home: https://github.com/telatin/bamtocov
  license: MIT
  summary: Extract coverage information from BAM files, supporting stranded and physical
    coverage and streams.
extra:
  copy_test_source_files: true
  final: true
